.pbmit-service-style-3 .pbmit-service-image-wrapper,
.pbmit-service-style-3 .pbmit-service-image-wrapper img {
	transition: all .5s ease-in-out;
}
.pbmit-service-style-3 .pbminfotech-post-item,
.pbmit-service-style-3 {
	position: relative;
}
.pbmit-service-style-3 .pbminfotech-box-content {
	display: flex;
	justify-content: space-between;
	background-color: var(--pbmit-evgrid-white-color);
	border-radius: 15px;
	overflow: hidden;
}
.pbmit-service-style-3 .pbmit-service-image-wrapper {
	width: 50%;
	position: relative;
}
.pbmit-service-style-3 .pbmit-content-box {
	width: 50%;
	padding: 60px 50px 100px;
}
.pbmit-service-style-3 .pbmit-service-image-wrapper .pbmit-bg-image {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}
.pbmit-service-style-3 .pbmit-service-image-wrapper .pbmit-featured-wrapper {
	display: none;
	overflow: hidden;
}
.pbmit-service-style-3:hover .pbmit-service-image-wrapper img {
	transform: scale(1.05)
}
.pbmit-service-style-3 .pbmit-service-title {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 14px;
}
.pbmit-service-style-3 .pbmit-service-title a {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
}
.pbmit-service-style-3 .pbmit-service-desc {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}
.pbmit-service-style-3 .pbmit-service-desc p {
	margin-bottom: 0;
}
.pbmit-service-style-3 .pbmit-serv-cat {
	opacity: 1;
	margin-bottom: 4px;
}
.pbmit-service-style-3 .pbmit-serv-cat a {
	color: var(--pbmit-evgrid-global-color);
}
.pbmit-service-style-3 .pbmit-service-icon {
	margin-bottom: 20px;
	font-size: 42px;
	line-height: 42px;
	color: var(--pbmit-evgrid-global-color)
}
.pbmit-service-style-3 .pbmit-service-icon svg{
	fill: var(--pbmit-evgrid-global-color)
}
.pbmit-service-style-3 .pbmit-service-icon img{
	width: 50px;
	height: 50px;
	object-fit: cover;
}
.pbmit-element-service-style-3 .container.pbmit-ele-header-area {
	margin-left: 0;
}
/* Col Set */
.pbmit-element-column-three .pbmit-service-style-3 .pbmit-service-image-wrapper .pbmit-bg-image,
.pbmit-element-column-four .pbmit-service-style-3 .pbmit-service-image-wrapper .pbmit-bg-image {
	background-image: none !important;
}
.pbmit-element-column-three .pbmit-service-style-3 .pbmit-service-image-wrapper .pbmit-featured-wrapper,
.pbmit-element-column-four .pbmit-service-style-3 .pbmit-service-image-wrapper .pbmit-featured-wrapper {
	display: block;
}
.pbmit-element-column-three .pbmit-service-style-3 .pbminfotech-box-content,
.pbmit-element-column-four .pbmit-service-style-3 .pbminfotech-box-content {
	display: block;
}
.pbmit-element-column-three .pbmit-service-style-3 .pbmit-service-image-wrapper,
.pbmit-element-column-four .pbmit-service-style-3 .pbmit-service-image-wrapper {
	width: 100%;
}
.pbmit-element-column-three .pbmit-service-style-3 .pbmit-content-box,
.pbmit-element-column-four .pbmit-service-style-3 .pbmit-content-box {
	width: 100%;
	padding: 40px 40px 60px;
}
@media(max-width: 1366px){
	.pbmit-service-style-3 .pbmit-content-box {
		padding: 40px 30px 60px;
	}
}
@media(max-width:1200px){
	.pbmit-service-style-3 .pbmit-service-image-wrapper .pbmit-bg-image {
		background-image: none !important;
	}
	.pbmit-service-style-3 .pbmit-service-image-wrapper .pbmit-featured-wrapper {
		display: block;
	}
	.pbmit-service-style-3 .pbminfotech-box-content {
		display: block;
	}
	.pbmit-service-style-3 .pbmit-service-image-wrapper {
		width: 100%;
	}
	.pbmit-service-style-3 .pbmit-content-box {
		width: 100%;
		padding: 40px 40px 60px;
	}
}